* {
  padding: 0;
  margin: 0;
  border: 0;
}
*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
:focus,
:active {
  outline: none;
}
a:focus,
a:active {
  outline: none;
}

nav,
footer,
header,
aside {
  display: block;
}

html,
body {
  height: 100%;
  width: 100%;
  font-size: 100%;
  line-height: 1;
  font-size: 16px;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
sub br {
  display: none;
}
input,
button,
textarea {
  font-family: inherit;
}

input::-ms-clear {
  display: none;
}
button {
  cursor: pointer;
}
button::-moz-focus-inner {
  padding: 0;
  border: 0;
}
a,
a:visited {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
ul li {
  list-style: none;
}
img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: 400;
}
/*--------------------*/
[class*='container'] {
  max-width: 1240px;
  margin: 0 auto;
  padding: 0px 20px;
}
.header {
  position: fixed;
  width: 100%;
  padding: 14px 0px;
  border-bottom: 2px solid #212528;
  background: #1a1e21;
  z-index: 3;
}
.header__wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
}
.header__logo {
  display: flex;
  align-items: center;
  justify-content: left;
  gap: 16px;
  max-width: 289px;
  width: 100%;
}
.header__logo img {
  max-width: 45px;
  width: 100%;
}
.logo-text {
  color: #fff;
  font-family: 'Futura-Bold', sans-serif;
  font-size: 24px;
  font-style: normal;
  font-weight: 900;
  line-height: 130%; /* 31.2px */
  text-transform: uppercase;
}
.header__timer {
  max-width: 220px;
  width: 100%;
  padding: 12px 10px;
  border-radius: 6px;
  background: #1b85f1;

  color: #fff;
  font-size: 16px;
  text-align: center;
  font-style: normal;
  font-weight: 600;
  line-height: 130%;
  letter-spacing: -0.16px;
}

/* main */

.preview {
  background: #1a1e21;
  padding: 130px 0px 64px;
  background-size: contain;
}

.preview__wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 16px;
}
.preview__info {
  max-width: 552px;
  width: 100%;
}
.preview__title {
  color: #fff;
  font-family: 'Futura', sans-serif;
  font-size: 48px;
  font-style: normal;
  font-weight: 700;
  line-height: 130%; /* 62.4px */
}
.preview__title span {
  color: #f8a01e;
  font-family: 'Futura', sans-serif;
  font-size: 60px;
  font-style: normal;
  font-weight: 700;
  line-height: 130%; /* 78px */
  margin-bottom: 16px;
}
.preview__item {
  display: flex;
  align-items: center;
  justify-content: left;
  margin-bottom: 40px;
}
.preview__subtitle {
  max-width: 221px;
  width: 100%;
  color: #fff;
  font-family: 'Futura', sans-serif;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 140%; /* 33.6px */
  margin-right: 35px;
}
.preview__block {
  padding: 8px;
  max-width: 210px;
  width: 100%;
  border-radius: 64px;
  background: #0c1011;
  display: flex;
  align-items: center;
  justify-content: left;
  gap: 4px;
}
.preview__block span {
  margin-left: 12px;
}
.preview__text {
  max-width: 384px;
  width: 100%;
  margin-bottom: 40px;
  color: #fff;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 130%;
}
.preview__feedback {
  display: flex;
  align-items: center;
  justify-content: left;
  gap: 24px;
}
.preview__user img {
  margin-right: -10px;
}
.preview__user img:first-of-type {
  position: relative;
  z-index: 2;
}
.preview__user img:nth-of-type(2) {
  position: relative;
  z-index: 1;
}
.preview__comments {
  color: #fff;
  font-size: 18px;
  font-style: normal;
  font-weight: 300;
  line-height: 140%; /* 25.2px */
}
.preview__comments span:first-of-type {
  font-weight: 800;
}

.preview__forms {
  max-width: 384px;
  width: 100%;
}
.forms__title {
  color: #fff;
  text-align: center;
  font-family: 'Futura', sans-serif;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 140%; /* 33.6px */
  margin-bottom: 32px;
}
.program {
  padding: 100px 0px;
  background: #fff;
}
.program__block {
  display: flex;
  align-items: start;
  justify-content: space-between;
  gap: 12px;
  margin-bottom: 48px;
  padding: 24px;
  border-radius: 12px;
  background: #f8f8f8;
}
.program__block-info {
  max-width: 649px;
  width: 100%;
}
.program__block-top {
  display: flex;
  align-items: start;
  justify-content: left;
  gap: 18px;
}
.program__block-img {
  max-width: 64px;
  width: 100%;
}
.program__block-img img {
  width: 100%;
}
.program__block-top-text {
  margin-bottom: 51px;
}
.program__block-title {
  color: #1a1e21;
  font-family: 'Futura LT', sans-serif;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 140%; /* 33.6px */
  margin-bottom: 2px;
}
.program__block-subtitle {
  color: #212528;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%; /* 22.4px */
}
.program__block-text {
  color: #1a1e21;
  font-size: 18px;
  font-style: normal;
  font-weight: 300;
  line-height: 140%; /* 25.2px */
  text-wrap: balance;
}
.program__block-images {
  max-width: 463px;
  width: 100%;
}
.program__block-images img {
  width: 100%;
}
.program__subtitle {
  color: #212528;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%; /* 22.4px */
  margin-bottom: 12px;
}
.program__title {
  max-width: 680px;
  width: 100%;
  color: #1a1e21;
  font-family: 'Futura LT', sans-serif;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 140%; /* 33.6px */
  margin-bottom: 40px;
}
.program__button {
  max-width: 384px;
  width: 100%;
  margin-bottom: 60px;
}
.program__button a {
  display: block;
  width: 100%;
  padding: 14px 6px;
  border-radius: 6px;
  background: #f8a01e;
  color: #fff;
  text-align: center;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 130%; /* 20.8px */
  letter-spacing: -0.16px;
}
.program__cripto {
  background: linear-gradient(90deg, #292d32 0%, #2a3a54 55.54%, #292d32 100%);
  padding: 43px 103px;
}
.program__cripto-block {
  max-width: 486px;
  width: 100%;
  padding: 12px;
  border-radius: 12px;
  background: rgba(255, 255, 255, 0.06);
  margin-left: auto;
  margin-bottom: 16px;

  display: flex;
  align-items: center;
  gap: 16px;
}
.program__cripto-block:last-of-type {
  margin-bottom: 0px;
}

.cripto-block__images {
  max-width: 40px;
  width: 100%;
}
.cripto-block__images img {
  width: 100%;
}
.cripto-block__name {
  color: #fff;
  font-size: 18px;
  font-style: normal;
  font-weight: 800;
  line-height: 140%; /* 25.2px */
}
.cripto-block__name span {
  color: #fff;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%; /* 22.4px */
}
.cripto-block__sum {
  color: #81d72d;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 130%; /* 23.4px */
  margin-left: auto;
}
.feedback {
  padding: 60px 0px;
  background: #1a1e21;
}
.feedback__subtitle {
  color: #fff;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%; /* 22.4px */
  margin-bottom: 12px;
}
.feedback__titile {
  max-width: 729px;
  width: 100%;
  color: #f8a01e;
  font-family: 'Futura LT', sans-serif;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 140%; /* 33.6px */
  margin-bottom: 24px;
}
.feedback__text {
  max-width: 729px;
  width: 100%;
  color: #fff;
  font-size: 18px;
  font-style: normal;
  font-weight: 300;
  line-height: 140%; /* 25.2px */
  margin-bottom: 60px;
}
.feedback__item {
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  gap: 12px;
  margin-bottom: 24px;
}
.feedback__item:last-of-type {
  margin-bottom: 0px;
}
.feedback__block {
  max-width: 384px;
  width: 100%;
  min-height: 384px;
  height: 100%;
  padding: 24px;
  border-radius: 12px;
  border: 2px solid #f2f2f2;
  background: #fff;
  display: flex;
  flex-direction: column;
}
.feedback__stars {
  margin-bottom: 24px;
}
.feedback__block-top {
  display: flex;
  align-items: center;
  justify-content: left;
  gap: 16px;
  margin-bottom: 20px;
}
.feedback__images {
  max-width: 40px;
  width: 100%;
}
.feedback__name {
  color: #212528;
  font-family: 'Futura LT', sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 140%; /* 22.4px */
}
.feedback__block-text {
  color: #212528;
  font-size: 18px;
  font-style: normal;
  font-weight: 300;
  line-height: 140%; /* 25.2px */
  margin-bottom: auto;
}
.feedback__sume {
  max-width: 154px;
  width: 100%;
  padding: 6px 0px;
  border-radius: 40px;
  border: 1px solid #f8a01e;

  color: #1b85f1;
  text-align: center;
  font-size: 18px;
  font-style: normal;
  font-weight: 800;
  line-height: 140%; /* 25.2px */
}
.benefits {
  padding: 100px 0px;
  background: #fff;
}
.benefits__wrapper {
  margin-bottom: 100px;
}
.benefits__subtitle {
  color: #212528;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%; /* 22.4px */
  margin-bottom: 12px;
}
.benefits__title {
  max-width: 792px;
  color: #1a1e21;
  font-family: 'Futura LT', sans-serif;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 140%; /* 33.6px */
  padding-bottom: 24px;
  border-bottom: 1px solid #f8a01e;
  margin-bottom: 24px;
}
.benefits__text {
  color: #212528;
  font-size: 18px;
  font-style: normal;
  font-weight: 300;
  line-height: 140%; /* 25.2px */
  margin-bottom: 60px;
}
.benefits__block {
  display: flex;
  align-items: center;
  justify-content: left;
  gap: 48px;
  margin-bottom: 48px;
}
.benefits__block:last-of-type {
  margin-bottom: 0px;
}
.benefits__images {
  max-width: 384px;
  width: 100%;
}
.benefits__images img {
  width: 100%;
}
.benefits__info {
  max-width: 562px;
  width: 100%;
}
.benefits__icon {
  max-width: 54px;
  width: 100%;
  margin-bottom: 32px;
}
.benefits__icon img {
  width: 100%;
}
.benefits__block-title {
  color: #212528;
  font-size: 18px;
  font-style: normal;
  font-weight: 800;
  line-height: 140%; /* 25.2px */
  margin-bottom: 16px;
}
.benefits__block-text {
  color: #212528;
  font-size: 18px;
  font-style: normal;
  font-weight: 300;
  line-height: 140%; /* 25.2px */
}
.benefits__disclaimer {
  padding: 20px 0px;
  background: #f8f8f8;
}
.benefits__disclaimer-text {
  color: #1a1e21;
  font-size: 18px;
  font-style: normal;
  font-weight: 800;
  line-height: 140%;
  text-align: center;
}
.benefits__disclaimer-text span {
  color: #f8a01e;
}
.info {
  padding-bottom: 100px;
}

.info__item {
  display: flex;
  align-items: center;
  justify-content: left;
  gap: 48px;
  margin-bottom: 100px;
}
.info__images {
  max-width: 462px;
  width: 100%;
}
.info__img-mob {
  display: none;
}
.info__innher {
  max-width: 690px;
  width: 100%;
}
.info__subtitle {
  color: #212528;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%; /* 22.4px */
  margin-bottom: 12px;
}
.info__title {
  color: #1a1e21;
  font-family: 'Futura LT', sans-serif;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 140%; /* 33.6px */
  margin-bottom: 48px;
}
.info__text {
  color: #1a1e21;
  font-size: 18px;
  font-style: normal;
  font-weight: 300;
  line-height: 140%; /* 25.2px */
  margin-bottom: 48px;
}
.info__chek {
  max-width: 210px;
  width: 100%;
  padding: 8px 6px;
  border-radius: 64px;
  background: #0c1011;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 4px;
  margin-bottom: 24px;
}
.info__chek span {
  margin-left: 12px;
}
.info__button,
.last__button {
  max-width: 384px;
  width: 100%;
}
.info__button a,
.last__button a {
  display: block;
  width: 100%;
  border-radius: 6px;
  background: #f8a01e;
  padding: 14px 6px;
  color: #fff;
  font-size: 16px;
  text-align: center;
  font-style: normal;
  font-weight: 600;
  line-height: 130%; /* 20.8px */
  letter-spacing: -0.16px;
}
.info__comments {
  margin-bottom: 100px;
}
.comments__block {
  margin-bottom: 48px;
}
.comments__block-top {
  display: flex;
  align-items: center;
  justify-content: left;
  gap: 24px;
  margin-bottom: 24px;
}
.commetns__block-img {
  max-width: 78px;
  width: 100%;
}
.commetns__block-img img {
  width: 100%;
}
.comments__name {
  color: #212528;
  font-family: 'Futura LT', sans-serif;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 140%; /* 33.6px */
}
.comments__block-text {
  color: #1a1e21;
  font-size: 18px;
  font-style: normal;
  font-weight: 300;
  line-height: 140%; /* 25.2px */
}
.info__disclaimer {
  padding: 20px 0px;
  background: #f8f8f8;
}
.info__disclaimer-wrapper {
  color: #1a1e21;
  font-size: 18px;
  text-align: center;
  font-style: normal;
  font-weight: 800;
  line-height: 140%; /* 25.2px */
}
.info__disclaimer-wrapper span {
  color: #f8a01e;
}
.last {
  padding-bottom: 100px;
}
.last__wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 48px;
}
.last__images {
  max-width: 486px;
  width: 100%;
}
.last__images img {
  width: 100%;
}
.last__images-mob {
  display: none;
}
.last__info {
  max-width: 663px;
  width: 100%;
}
.last__title {
  color: var(--dark, #1a1e21);
  font-family: 'Futura LT', sans-serif;
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: 130%; /* 41.6px */
  margin-bottom: 24px;
}
.last__subtitle {
  color: #1a1e21;
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: 140%; /* 33.6px */
  margin-bottom: 40px;
}

/* footer */

.footer {
  padding: 60px 0px;
  border-bottom: 2px solid #212528;
  background: #1a1e21;
}
.footer__images {
  display: flex;
  align-items: center;
  justify-content: left;
  gap: 16px;
}
.footer__images p {
  color: #fff;
  font-family: 'Futura LT', sans-serif;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 130%; /* 31.2px */
  text-transform: uppercase;
}

@media (max-width: 992px) {
  [class*='container'] {
    max-width: none;
  }
  .preview {
    padding: 130px 0px 64px;
    background: #1a1e21 url('?eacd12ffaf=news/assets/img/header-bg-mob.png&f=') no-repeat bottom;
    background-size: 100%;
  }
  .preview__wrapper {
    flex-direction: column;
  }
  .program__block {
    flex-direction: column;
    align-items: center;
    gap: 32px;
    padding: 16px;
  }
  .program__block-last {
    flex-direction: column-reverse;
  }
  .program__block-top {
    margin-bottom: 28px;
  }
  .program__block-top-text {
    margin-bottom: 0px;
  }
  .feedback__item {
    flex-direction: column;
    align-items: center;
  }
  .benefits__block {
    flex-direction: column;
    align-items: start;
  }
  .info__item {
    justify-content: center;
  }
  .info__images {
    display: none;
  }
  .info__img-mob {
    display: block;
    max-width: 568px;
    width: 100%;
    margin: 0 auto 24px;
  }
  .info__img-mob img {
    width: 100%;
  }
  .last__wrapper {
    flex-direction: column;
  }
  .last__images {
    display: none;
  }
  .last__images-mob {
    display: block;
    max-width: 565px;
    width: 100%;
    margin: 0 auto 40px;
  }
  .last__images-mob img {
    width: 100%;
  }
  .program__cripto-block {
    margin-left: 0px;
  }
  .last__button {
    margin: 0 auto;
  }
}

@media (max-width: 768px) {
  [class*='container'] {
    max-width: none;
  }
  .header__wrapper {
    flex-direction: column;
    gap: 12px;
  }
  .header__logo {
    gap: 12px;
  }
  .header__logo img {
    max-width: 32px;
    width: 100%;
  }
  .logo-text {
    font-size: 16px;
    font-weight: 900;
  }
  .header__timer {
    max-width: 100%;
    padding: 10px 4px;
    font-size: 14px;
    letter-spacing: -0.14px;
  }
  .preview {
    padding: 180px 0px 80px;
  }
  .preview__wrapper {
    gap: 80px;
  }
  .preview__title {
    font-size: 32px;
    font-weight: 700;
    margin-bottom: 16px;
  }
  .preview__title span {
    font-size: 48px;
    font-weight: 900;
  }
  .preview__item {
    flex-direction: column;
    align-items: start;
  }
  .preview__subtitle {
    margin-bottom: 12px;
  }
  .preview__feedback {
    justify-content: space-between;
  }
  .preview__comments {
    max-width: 158px;
    width: 100%;
    font-size: 16px;
  }
  .program {
    padding: 88px 0px;
  }
  .program__block-top {
    flex-direction: row-reverse;
    justify-content: space-between;
  }
  .program__block-title {
    font-size: 20px;
  }
  .program__block-subtitle {
    font-size: 14px;
  }
  .program__block-img {
    max-width: 40px;
    transform: rotate(180deg);
  }
  .program__block-last {
    margin-bottom: 88px;
  }
  .program__subtitle {
    font-size: 14px;
  }
  .program__title {
    font-size: 20px;
  }
  .program__button {
    margin-bottom: 40px;
  }
  .program__button a,
  .info__button a,
  .last__button a {
    font-size: 14px;
  }
  .program__cripto {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: end;
    border-radius: 24px;
    height: 694px;
    background:
      url('?eacd12ffaf=news/assets/img/bg-2-mob.png&f=') no-repeat top,
      linear-gradient(90deg, #292d32 0%, #2a3a54 55.54%, #292d32 100%);
    background-size: 100%;
    padding: 43px 0px;
  }
  .program__cripto-block {
    max-width: 100%;
    border-radius: 0px;
  }
  .feedback__item {
    gap: 24px;
  }
  .feedback__block {
    min-height: 100%;
  }
  .feedback__block-text {
    margin-bottom: 24px;
  }
  .feedback__stars {
    margin-bottom: 16px;
  }
  .feedback__subtitile {
    font-size: 14px;
  }
  .feedback__title {
    font-size: 20px;
    font-weight: 560;
    margin-bottom: 32px;
  }
  .feedback__text {
    font-size: 14px;
    margin-bottom: 40px;
  }
  .feedback__block {
    padding: 16px;
  }
  .feedback__block-text {
    font-size: 16px;
    font-weight: 400;
  }
  .benefits {
    padding: 88px 0px;
  }
  .benefits__subtitle {
    font-size: 14px;
  }
  .benefits__title {
    font-size: 20px;
    padding-bottom: 14px;
    margin-bottom: 14px;
  }
  .benefits__text {
    font-size: 14px;
    margin-bottom: 40px;
  }
  .benefits__block {
    gap: 16px;
    margin-bottom: 32px;
  }
  .benefits__icon {
    max-width: 42px;
    margin-bottom: 16px;
  }
  .benefits__block-title {
    margin-bottom: 12px;
  }
  .benefits__block-text {
    font-size: 16px;
  }
  .benefits__wrapper {
    margin-bottom: 88px;
  }
  .benefits__disclaimer-text {
    font-size: 16px;
  }
  .info__item {
    margin-bottom: 88px;
  }
  .info__subtitle {
    font-size: 14px;
  }
  .info__title {
    font-size: 20px;
    margin-bottom: 40px;
  }
  .info__text {
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 40px;
  }
  .info__button a {
    font-size: 14px;
  }
  .info__comments {
    margin-bottom: 88px;
  }
  .comments__block-top {
    gap: 16px;
    margin-bottom: 16px;
  }
  .commetns__block-img {
    max-width: 32px;
  }
  .comments__name {
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%;
  }
  .comments__block-text {
    font-size: 16px;
  }
  .info__disclaimer-wrapper {
    font-size: 16px;
  }
  .info {
    padding-bottom: 88px;
  }
  .last {
    padding-bottom: 88px;
  }
  .last__title {
    font-size: 24px;
    margin-bottom: 16px;
  }
  .last__subtitle {
    font-size: 18px;
  }
}

html {
  -webkit-text-size-adjust: 100%;
  font-size: 16px;
}

body {
  margin: 0;
}

main {
  display: block;
}

a {
  background-color: transparent;
}

button,
input {
  font-family: inherit;
  font-size: 100%;
  margin: 0;
}

button,
input {
  overflow: visible;
}

button {
  text-transform: none;
}

button,
[type='submit'] {
  -webkit-appearance: button;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}

html {
  box-sizing: border-box;
}

*,
*::before,
*::after {
  box-sizing: inherit;
}

h1,
h2,
h3,
h4,
h5,
p {
  margin: 0;
}

button {
  background: transparent;
}

button:focus {
  outline: 1px dotted;
  outline: 5px auto -webkit-focus-ring-color;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

html {
  font-family:
    -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, 'Noto Sans',
    sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
  line-height: 1.5;
}

*,
*::before,
*::after {
  border-width: 0;
  border-style: solid;
  border-color: #e2e8f0;
}

img {
  border-style: solid;
}

input::-webkit-input-placeholder {
  color: #a0aec0;
}

button {
  cursor: pointer;
}

h2,
h5 {
  font-size: inherit;
  font-weight: inherit;
}

a {
  color: inherit;
  text-decoration: inherit;
}

button,
input {
  padding: 0;
  line-height: inherit;
  color: inherit;
}

img,
svg {
  display: block;
  vertical-align: middle;
}

img {
  max-width: 100%;
  height: auto;
}

.container {
  width: 100%;
}

@media (min-width: 768px) {
  .container {
    max-width: 768px;
  }
}

@media (min-width: 1440px) {
  .container {
    max-width: 1440px;
  }
}

.bg-white {
  background-color: #fff;
}

.bg-primary {
  background-color: #081743;
}

.bg-btn-primary {
  background-color: #f11313;
}

.bg-secondary {
  background-color: #f11313;
}

.hover\:bg-btn-hover:hover {
  background-color: #a53e00;
}

.rounded {
  border-radius: 0.25rem;
}

.rounded-custom-right {
  border-radius: 0 3px 3px 0;
}

.rounded-custom-left {
  border-radius: 3px 0 0 3px;
}

.block {
  display: block;
}

.inline-block {
  display: inline-block;
}

.inline {
  display: inline;
}

.flex {
  display: -webkit-box;
  display: flex;
}

.flex-col {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
}

.items-start {
  -webkit-box-align: start;
  align-items: flex-start;
}

.items-end {
  -webkit-box-align: end;
  align-items: flex-end;
}

.items-center {
  -webkit-box-align: center;
  align-items: center;
}

.justify-end {
  -webkit-box-pack: end;
  justify-content: flex-end;
}

.justify-center {
  -webkit-box-pack: center;
  justify-content: center;
}

.justify-between {
  -webkit-box-pack: justify;
  justify-content: space-between;
}

.float-left {
  float: left;
}

.font-sans {
  font-family:
    Open Sans,
    sans-serif;
}

.font-ubuntu {
  font-family: Ubuntu, sans-serif;
}

.font-bold {
  font-weight: 700;
}

.font-black {
  font-weight: 900;
}

.h-1 {
  height: 0.25rem;
}

.h-13 {
  height: 3.5rem;
}

.h-full {
  height: 100%;
}

.leading-snug {
  line-height: 1.375;
}

.leading-extra-tight {
  line-height: 1.075;
}

.m-auto {
  margin: auto;
}

.mx-auto {
  margin-left: auto;
  margin-right: auto;
}

.mt-2 {
  margin-top: 0.5rem;
}

.mb-2 {
  margin-bottom: 0.5rem;
}

.mt-3 {
  margin-top: 0.75rem;
}

.mb-3 {
  margin-bottom: 0.75rem;
}

.mr-4 {
  margin-right: 1rem;
}

.mb-4 {
  margin-bottom: 1rem;
}

.mt-5 {
  margin-top: 1.25rem;
}

.mb-5 {
  margin-bottom: 1.25rem;
}

.mb-6 {
  margin-bottom: 1.5rem;
}

.mb-8 {
  margin-bottom: 2rem;
}

.mb-10 {
  margin-bottom: 2.5rem;
}

.mb-12 {
  margin-bottom: 3rem;
}

.mb-16 {
  margin-bottom: 4rem;
}

.mb-20 {
  margin-bottom: 5rem;
}

.mb-24 {
  margin-bottom: 6rem;
}

.mb-32 {
  margin-bottom: 8rem;
}

.opacity-50 {
  opacity: 0.5;
}

.p-4 {
  padding: 1rem;
}

.p-8 {
  padding: 2rem;
}

.py-2 {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}

.py-3 {
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
}

.px-3 {
  padding-left: 0.75rem;
  padding-right: 0.75rem;
}

.py-4 {
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.px-4 {
  padding-left: 1rem;
  padding-right: 1rem;
}

.px-5 {
  padding-left: 1.25rem;
  padding-right: 1.25rem;
}

.px-6 {
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}

.pr-2 {
  padding-right: 0.5rem;
}

.pl-3 {
  padding-left: 0.75rem;
}

.pt-4 {
  padding-top: 1rem;
}

.pb-4 {
  padding-bottom: 1rem;
}

.pt-6 {
  padding-top: 1.5rem;
}

.pl-6 {
  padding-left: 1.5rem;
}

.pt-8 {
  padding-top: 2rem;
}

.pb-8 {
  padding-bottom: 2rem;
}

.pl-8 {
  padding-left: 2rem;
}

.pt-12 {
  padding-top: 3rem;
}

.pb-12 {
  padding-bottom: 3rem;
}

.pt-18 {
  padding-top: 4.5rem;
}

.fixed {
  position: fixed;
}

.absolute {
  position: absolute;
}

.relative {
  position: relative;
}

.top-0 {
  top: 0;
}

.right-0 {
  right: 0;
}

.left-0 {
  left: 0;
}

.shadow {
  box-shadow:
    0 1px 3px 0 rgba(0, 0, 0, 0.1),
    0 1px 2px 0 rgba(0, 0, 0, 0.06);
}

.shadow-form {
  box-shadow:
    0 4px 6px rgba(0, 0, 0, 0.05),
    0 1px 3px rgba(0, 0, 0, 0.1),
    inset 0 1px 0 rgba(255, 255, 255, 0.1);
}

.text-center {
  text-align: center;
}

.text-black {
  color: #000;
}

.text-white {
  color: #fff;
}

.text-primary {
  color: #2d344e;
}

.text-svg {
  color: #c4cfe0;
}

.hover\:text-btn-hover:hover {
  color: #2d344e;
}

.text-base {
  font-size: 1rem;
}

.text-lg {
  font-size: 1.125rem;
}

.text-2xl {
  font-size: 1.5rem;
}

.text-3xl {
  font-size: 1.875rem;
}

.text-4xl {
  font-size: 2.25rem;
}

.tracking-wide {
  letter-spacing: 0.025em;
}

.whitespace-no-wrap {
  white-space: nowrap;
}

.w-4 {
  width: 1rem;
}

.w-53 {
  width: 13.5rem;
}

.w-56 {
  width: 14rem;
}

.w-auto {
  width: auto;
}

.w-1\/2 {
  width: 50%;
}

.w-1\/3 {
  width: 33.333333%;
}

.w-2\/3 {
  width: 66.666667%;
}

.w-1\/5 {
  width: 20%;
}

.w-2\/5 {
  width: 40%;
}

.w-3\/5 {
  width: 60%;
}

.w-4\/5 {
  width: 80%;
}

.w-1\/12 {
  width: 8.333333%;
}

.w-2\/12 {
  width: 16.666667%;
}

.w-8\/12 {
  width: 66.666667%;
}

.w-full {
  width: 100%;
}

.z-10 {
  z-index: 10;
}

.z-50 {
  z-index: 50;
}

html,
body {
  background: -webkit-gradient(linear, left top, left bottom, from(#f6f9fe), to(#f9fbff));
  background: linear-gradient(180deg, #f6f9fe 0, #f9fbff 100%);
}

.transition {
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.post {
  height: 360px;
  position: relative;
}

@media (min-width: 1200px) {
  .post {
    height: 369px;
  }
}

@media (min-width: 1400px) {
  .post {
    height: 428px;
  }
}

.post-wrapper:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(rgba(255, 255, 255, 0.6)),
    color-stop(0.01%, rgba(45, 52, 78, 0.36)),
    to(rgba(0, 0, 0, 0.6))
  );
  background: linear-gradient(
    180deg,
    rgba(255, 255, 255, 0.6) 0,
    rgba(45, 52, 78, 0.36) 0.01%,
    rgba(0, 0, 0, 0.6) 100%
  );
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.post:hover .post-wrapper:after {
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(rgba(255, 255, 255, 0.4)),
    color-stop(0.01%, rgba(45, 52, 78, 0.1)),
    to(rgba(0, 0, 0, 0.4))
  );
  background: linear-gradient(
    180deg,
    rgba(255, 255, 255, 0.4) 0,
    rgba(45, 52, 78, 0.1) 0.01%,
    rgba(0, 0, 0, 0.4) 100%
  );
}

.tr-center {
  position: absolute;
  width: 100%;
  object-fit: cover;
}

@media (min-width: 1440px) {
  .container {
    padding-left: 5rem;
    padding-right: 5rem;
  }
}

@media (min-width: 768px) and (max-width: 1439px) {
  .container {
    padding-left: 5rem;
    padding-right: 5rem;
    max-width: 100%;
  }
}

@media (max-width: 767px) {
  .post {
    height: 400px;
  }

  .container {
    padding-left: 1rem;
    padding-right: 1rem;
  }
}

@media (max-width: 767px) {
  .sm\:block {
    display: block;
  }

  .sm\:flex {
    display: -webkit-box;
    display: flex;
  }

  .sm\:hidden {
    display: none;
  }

  .sm\:flex-col {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
  }

  .sm\:flex-col-reverse {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    flex-direction: column-reverse;
  }

  .sm\:flex-wrap {
    flex-wrap: wrap;
  }

  .sm\:justify-start {
    -webkit-box-pack: start;
    justify-content: flex-start;
  }

  .sm\:justify-end {
    -webkit-box-pack: end;
    justify-content: flex-end;
  }

  .sm\:justify-center {
    -webkit-box-pack: center;
    justify-content: center;
  }

  .sm\:flex-shrink-0 {
    flex-shrink: 0;
  }

  .sm\:float-none {
    float: none;
  }

  .sm\:h-auto {
    height: auto;
  }

  .sm\:leading-tight {
    line-height: 1.25;
  }

  .sm\:leading-snug {
    line-height: 1.375;
  }

  .sm\:leading-relaxed {
    line-height: 1.625;
  }

  .sm\:mt-0 {
    margin-top: 0;
  }

  .sm\:mr-0 {
    margin-right: 0;
  }

  .sm\:mb-0 {
    margin-bottom: 0;
  }

  .sm\:mb-1 {
    margin-bottom: 0.25rem;
  }

  .sm\:mb-2 {
    margin-bottom: 0.5rem;
  }

  .sm\:mb-6 {
    margin-bottom: 1.5rem;
  }

  .sm\:mb-8 {
    margin-bottom: 2rem;
  }

  .sm\:mb-10 {
    margin-bottom: 2.5rem;
  }

  .sm\:mb-12 {
    margin-bottom: 3rem;
  }

  .sm\:mb-16 {
    margin-bottom: 4rem;
  }

  .sm\:mb-24 {
    margin-bottom: 6rem;
  }

  .sm\:-mr-1 {
    margin-right: -0.25rem;
  }

  .sm\:-ml-1 {
    margin-left: -0.25rem;
  }

  .sm\:-mr-2 {
    margin-right: -0.5rem;
  }

  .sm\:-ml-4 {
    margin-left: -1rem;
  }

  .sm\:-mt-10 {
    margin-top: -2.5rem;
  }

  .sm\:p-0 {
    padding: 0;
  }

  .sm\:p-4 {
    padding: 1rem;
  }

  .sm\:px-0 {
    padding-left: 0;
    padding-right: 0;
  }

  .sm\:px-4 {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .sm\:py-20 {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }

  .sm\:pt-0 {
    padding-top: 0;
  }

  .sm\:pr-0 {
    padding-right: 0;
  }

  .sm\:pt-2 {
    padding-top: 0.5rem;
  }

  .sm\:pl-4 {
    padding-left: 1rem;
  }

  .sm\:pb-12 {
    padding-bottom: 3rem;
  }

  .sm\:pt-20 {
    padding-top: 5rem;
  }

  .sm\:text-center {
    text-align: center;
  }

  .sm\:text-xs {
    font-size: 0.75rem;
  }

  .sm\:text-base {
    font-size: 1rem;
  }

  .sm\:text-2xl {
    font-size: 1.5rem;
  }

  .sm\:text-3xl {
    font-size: 1.875rem;
  }

  .sm\:w-3 {
    width: 0.75rem;
  }

  .sm\:w-1\/2 {
    width: 50%;
  }

  .sm\:w-1\/3 {
    width: 33.333333%;
  }

  .sm\:w-1\/4 {
    width: 25%;
  }

  .sm\:w-full {
    width: 100%;
  }

  .sm\:w-screen {
    width: 100vw;
  }

  .sm\:z-50 {
    z-index: 50;
  }
}

@media (min-width: 768px) and (max-width: 1439px) {
  .md\:w-auto {
    width: auto;
  }

  .md\:w-4\/5 {
    width: 80%;
  }
}

header img {
  max-width: 100px;
}

footer {
  background: #081743;
}

@media (max-width: 767px) {
  .post {
    height: 260px;
  }

  .post .post-wrapper img {
    height: 100%;
  }
}

.footer--list {
  display: flex;
  justify-content: space-around;
  padding-bottom: 10px;
}

.form {
  position: relative;
  width: 100%;
  background: #fff;
  border-radius: 10px;
  padding: 20px 25px;
  padding-bottom: 15px;
  box-sizing: border-box;
  font-family: 'Arial';
}

.form--control_wrapper {
  position: relative;
}

.form--control {
  box-sizing: border-box;
  border-radius: 5px;
  outline: 0;
  color: #000;
  padding: 15px 30px 15px 15px;
}

.form--control_wrapper {
  margin-bottom: 20px;
}

.form--control {
  text-overflow: ellipsis;
}

@media (max-width: 450px) {
  .form--control {
    font-size: 20px;
    line-height: 24px;
  }
}

@media (max-width: 1023px) {
  .form {
    border-radius: 0;
    padding: 20px 17px;
  }
}

@media (max-width: 740px) {
  .form {
    padding: 20px 10px;
  }
}

@media (max-width: 460px) {
  .form--control {
    font-size: 12px;
  }
}

.form-input {
  width: 100%;
  line-height: 1.5;
  height: 3.125rem;
}

.form-signin {
  max-width: 600px;
  width: 100%;
}

.video {
  border-radius: 10px;
}

.rate-box__change.rate-box__change--higher {
  color: #62a33d;
  font-family: 'VetoW05 Medium', sans-serif;
  font-size: 1.2rem;
  line-height: 1.3em;
  font-weight: bold;
}

.rate-box .rate-box__amount {
  font-family: 'VetoW05 Light', sans-serif;
  color: #586882;
  font-size: 36px;
}

.rate-box .rate-box__amount span.rate-box__unit {
  padding-left: 5px;
  font-size: 18px;
}

.rate-box .rate-box__info {
  font-family: 'VetoW05 Light', sans-serif;
  line-height: 1.4em;
  font-size: 1.15rem;
  color: #586882;
}

.form-input {
  border: 2px solid #888;
}

.slick-arrow {
  max-width: 30px;
  position: absolute;
  top: 50%;
  right: calc(0% + 25px);
  transform: translateY(-50%);
  z-index: 9999;
}

.slick-arrow:nth-child(1) {
  left: calc(0% + 25px);
}

.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  display: block;

  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.slick-track:before,
.slick-track:after {
  display: table;
  content: '';
}

.slick-track:after {
  clear: both;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
}

.slick-slide img {
  display: block;
}

.slick-initialized .slick-slide {
  display: block;
}

@supports (padding: max(0px)) {
  .fancybox-caption {
    padding: 75px max(44px, env(safe-area-inset-right)) max(25px, env(safe-area-inset-bottom))
      max(44px, env(safe-area-inset-left));
  }
}

@keyframes a {
  to {
    transform: rotate(1turn);
  }
}

@media (max-height: 576px) {
  @supports (padding: max(0px)) {
    .fancybox-caption {
      padding-left: max(12px, env(safe-area-inset-left));
      padding-right: max(12px, env(safe-area-inset-right));
    }
  }
}

@media (max-width: 576px) {
}

/*!Ion.RangeSlider, 2.3.1, © Denis Ineshin, 2010 - 2019, IonDen.com, Build date: 2019-12-19 16:51:02*/
.irs {
  position: relative;
  display: block;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  font-size: 12px;
  font-family: Arial, sans-serif;
}

.irs-line {
  position: relative;
  display: block;

  outline: none !important;
}

.irs-bar {
  position: absolute;
  display: block;
}

.irs-shadow {
  position: absolute;
  left: 0;
  width: 0;
}

.irs-handle {
  position: absolute;
  display: block;
  box-sizing: border-box;
  cursor: default;
  z-index: 1;
}

.irs-min,
.irs-max {
  position: absolute;
  display: block;
  cursor: default;
}

.irs-min {
  left: 0;
}

.irs-max {
  right: 0;
}

.irs-from,
.irs-to,
.irs-single {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  cursor: default;
  white-space: nowrap;
}

.irs-grid {
  position: absolute;
  bottom: 0;
}

.irs-with-grid .irs-grid {
  display: block;
}

.irs-grid-pol {
  position: absolute;
  top: 0;
  width: 1px;
  height: 8px;
  background: #000;
}

.irs-grid-pol.small {
  height: 4px;
}

.irs-grid-text {
  position: absolute;
  bottom: 0;
  white-space: nowrap;
  text-align: center;
  line-height: 9px;
  padding: 0 3px;
}

.irs--round.irs-with-grid {
  height: 65px;
}

.irs--round .irs-line {
  top: 36px;
  height: 4px;
  background-color: #dee4ec;
  border-radius: 4px;
}

.irs--round .irs-bar {
  top: 36px;
  height: 4px;
  background-color: #f11313;
}

.irs--round .irs-bar--single {
  border-radius: 4px 0 0 4px;
}

.irs--round .irs-shadow {
  height: 4px;
  bottom: 21px;
  background-color: rgba(222, 228, 236, 0.5);
}

.irs--round .irs-handle {
  top: 26px;
  width: 24px;
  height: 24px;
  border: 4px solid #f11313;
  background-color: white;
  border-radius: 24px;
  box-shadow: 0 1px 3px rgba(0, 0, 255, 0.3);
}

.irs--round .irs-handle.state_hover,
.irs--round .irs-handle:hover {
  background-color: #f0f6ff;
}

.irs--round .irs-min,
.irs--round .irs-max {
  color: #333;
  font-size: 14px;
  line-height: 1;
  top: 0;
  padding: 3px 5px;
  background-color: rgba(0, 0, 0, 0.1);
  border-radius: 4px;
}

.irs--round .irs-from,
.irs--round .irs-to,
.irs--round .irs-single {
  font-size: 14px;
  line-height: 1;
  text-shadow: none;
  padding: 3px 5px;
  background-color: #f11313;
  color: white;
  border-radius: 4px;
}

.irs--round .irs-from:before,
.irs--round .irs-to:before,
.irs--round .irs-single:before {
  position: absolute;
  display: block;
  content: '';
  bottom: -6px;
  left: 50%;
  width: 0;
  height: 0;
  margin-left: -3px;

  border: 3px solid transparent;
  border-top-color: #f11313;
}

.irs--round .irs-grid {
  height: 25px;
}

.irs--round .irs-grid-pol {
  background-color: #dedede;
}

.irs--round .irs-grid-text {
  color: silver;
  font-size: 13px;
}

@-moz-keyframes spin {
  100% {
    -moz-transform: rotate(360deg);
  }
}

@-webkit-keyframes spin {
  100% {
    -webkit-transform: rotate(360deg);
  }
}

@keyframes spin {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.poster_block {
  width: 100%;
  position: relative;
}

.poster_block .poster {
  width: 100%;
  position: relative;
}

.poster_block .play-btn {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 10;
  transform: translate(-50%, -50%);
  max-width: 100px;
  cursor: pointer;
}

.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;

  width: 100%;
  max-width: 100%;
}

.phone-wrap {
  position: relative !important;
  margin-bottom: 10px !important;
  width: 100%;
}

.phone-wrap-flag label:before,
.phone-wrap-flag label:after {
  all: unset !important;
}

.phone-wrap input {
  margin: 0 !important;
  width: 100%;
  text-align: left !important;
  float: none !important;
}

.phone-country {
  all: unset !important;
  position: relative !important;
  margin: 0 !important;
  z-index: 100 !important;
  width: 100% !important;
  max-width: 1.5rem !important;
  margin-left: 0.3rem !important;
}

.phone-wrap-flag label {
  all: unset !important;
  position: relative !important;
  font-weight: bold !important;
  margin: 0 !important;
  z-index: 100 !important;
  margin-left: 2px !important;
}

.phone-wrap-flag {
  position: absolute !important;
  z-index: 1 !important;
  display: flex !important;
  align-items: center !important;
  height: 100% !important;
  padding: 0 2px 0 0 !important;
  z-index: 100 !important;
}

.sf-hidden {
  display: none !important;
}
